.TH uumkdir "" "" "Command"
.PC "Create UUCP directories"
\fB/usr/lib/uucp/uumkdir [\-m \fImode \^\fB] [\-p] \fIdirectory ...\fR
.PP
The command
.B uumkdir
creates each
.I directory
named on its command line.
Option
.B \-m
sets the permissions on the newly created directory to
.IR mode ,
which must be a three-numeral octal number.
.SH "See Also"
.Xr "commands," commands
.Xr "UUCP" uucp
